DocsAPI ReferencePost/bff/post/reference-image-delete
postPostAdmin BFF

/bff/post/reference-image-delete

Marks the reference image as deleted (deleted_date is set, is_active is forced to false). The underlying blob is not removed; it can still be referenced by past generations.

PostpostBffPostReference-image-delete

Parameters

1 body

1 total
Body · 1
idstringRequired

Reference image record id.

Request

POST /bff/post/reference-image-delete

post
curl -X POST "https://api.bizkithub.com/bff/post/reference-image-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Response

JSON payload

{
  "success": false
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key